[Ogolne]
sciezka=D:\Wolsztyn\fk_20
user=jacek
serwer=drogi
protokol=L
cien=
import=T
adrz1=Zarząd Powiatu Mławskiego
adrz2=06-500 Mława
adrz3=ul.Reymonta 6
plan=T
nrkp=06
dane1=nazwa województwa
dane2=nazwa powiatu
dane3=nazwa gminy
czypacz=620125P
nrjed=1234567
naspd=10
nadzi=JN
czbud=42
sywoj=T
nazip=C:\dane\FK_INTER\SPD\1234567F10JN20101106164242421000.zip
namd5=C:\dane\FK_INTER\SPD\1234567F10JN20101106164242421000.md5
nasem=C:\dane\FK_INTER\SPD\1234567F10JN20101106164242421000.sem
naarch=1234567F10JN20101106164242421000
spd=620125SPD
w64=N
sftp=S
zm1=620125ZM1
